body, html {
	text-align: center;
	background-color: #CCCCCC; 
	color: #404040;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none;
}
a:link, a:visited, a:active {
	color: #404040;
	background-color: #CCCCCC;
}
a:hover {
	color: #CCCCCC;
	background-color: #404040;
}
a.imglink:hover {
	color: #404040;
	background-color: #CCCCCC;
}
/*------------------------------*/

div#header *{
	display: inline;
	color: #ffffff;
	font-variant: small-caps;
	font-size: 24px;
}

#photo img {
	border: 7px solid #ffffff;
}

#photo {
	margin: 5px 0px;
	text-align: center;
}

div.picinfo {
	margin: 0px auto;
	width: 500px;
	text-align: center;
	color: #404040;
	font-size: 13px;
}

div.picinfo h1 {
	font-size: 32px;
	font-variant: small-caps;
	font-weight: bold;
	margin: 0px;
}

div#dateplace {
	font-variant: small-caps;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: -2px;
}

div#tags a {
	font-variant: small-caps;
}

div#description {
	font-style: italic;
	margin-bottom: 3px;
}

div#morephotos {
	font-weight: bold;
	margin-bottom: 3px;
}

/*------------------------------*/

div#comments {
	margin: 20px auto;
	width: 500px;
	text-align: left;
	color: #404040;
}

#comments h2 {
	font-size: 24px;
	font-variant: small-caps;
	font-weight: bold;
	text-align: left;
	border: none;
	margin: 0px;
}

.onecomment {
	margin: 5px 0px;
	padding: 0px 0px; 
	clear: both;
	min-height: 50px;

}

.sajatkomment, .sajatkomment a:link, .sajatkomment a:visited  {
	background-color: #d4d4d4;
}
.sajatkomment a:hover  {
	background-color: #404040;
}

.comment-nick {
	font-size: 16px;
	font-weight: bold;
}

.comment-felado {
	width: 105px;
	text-align: right;
	font-size: 11px;
	padding: 0px 5px 0px 0px;
	vertical-align: top;
	border-right: 1px solid #404040;
	float: left;
	min-height: 50px;
}

.onecomment p{
	margin: 0px 0px 0px 115px;
	padding: 2px 0px 0px 0px;
	font-size: 15px;
	vertical-align: top;
}

/*------------------------------*/

div#comments-form {
	font-size: 14px;
	padding-left: 0px;
	margin: 10px auto;
	width: 500px;
}
div#comments-form .comment-field{
	background: #d4d4d4;
	border: 1px solid #404040;
	color: #404040;
	padding: 3px;
	width: 300px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
table#comments-form-table th {
	text-align: right;
	font-weight: normal;
	vertical-align: top;
	padding: 3px;
}
table#comments-form-table th#comments-form-header {
	font-size: 24px;
	font-variant: small-caps;
	font-weight: bold;
	text-align: left;
}

/*------------------------------*/

p#sitefooter {
	text-align: center;
	font-size: 11px;
	padding: 5px 0px;
	margin: 20px auto;
	border-top: 1px solid #404040;
	line-height: 16px;
	width: 400px;
	clear: both;
}

/*==============================================*/

body#listpage h1 {
	font-size: 32px;
	font-variant: small-caps;
	font-weight: normal;
	margin: 0px;
	color: #404040;
}

#thumbnails { 
	margin: 0px auto; 
	clear: both;
	padding-bottom: 150px;
}

.row { 
	clear: both; 
	width: 900px; 
	padding: 10px 0px;
	margin: 0px auto;
}
.thleft { width: 280px; float: left; padding: 0px 10px; }
.thmiddle { width: 280px; float: left; padding: 0px 10px; }
.thright { width: 280px; float: right; padding: 0px 10px; }

.row img {
	border: 7px solid #ffffff;
}

.thleft span, .thmiddle span, .thright span {
	display: block;
	float: right;
	text-align: left;
	font-variant: small-caps;
	color: #404040;
	font-size: 13px;
	width: 160px;
	margin: 0px;
	padding: 0px;
}

/*==============================================*/
#archive-tag, #archive-category, #archive-date {
	width: 300px;
	text-align: left;
	float: left;
	font-variant: small-caps;
	font-size: 16px;
	color: #404040;
}
#archives ul {
	padding: 0px;
	text-align: center;
	list-style-type: none;
}
#archive-tag li, #archive-category li {
	display: inline;
	text-align: center;
}
.rank-1 {
	font-size: 34px;
}
.rank-2 {
	font-size: 30px;
}
.rank-3 {
	font-size: 27px;
}
.rank-4 {
	font-size: 24px;
}
.rank-5 {
	font-size: 22px;
}
.rank-6 {
	font-size: 20px;
}
.rank-7 {
	font-size: 18px;
}
.rank-8 {
	font-size: 17px;
}
.rank-9 {
	font-size: 16px;
}
.rank-10 {
	font-size: 15px;
}
#archives {
	margin: 0px auto;
	width: 900px;
}
#archives h1 {
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	padding-top: 10px;
}
#archive-category p {
        text-align: center;
}

